<?php
/**
*
* @package phpBB Extension - Google Search
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/


/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	'GOOGLE'							=> 'Google',
	'GOOGLE_SEARCH'						=> 'Google Arama ...',
	'SEARCH_GOOGLE'						=> 'Google Arama',

	'GOOGLESEARCH_NAVBAR'				=> 'Gezinme çubuğu',
	'GOOGLESEARCH_HEADER'				=> 'Sayfa üstleri',
	'GOOGLESEARCH_INDEX'				=> 'Ana sayfa',

	'ACP_GOOGLESEARCH_CONFIG'			=> 'Google Arama',
	'ACP_GOOGLESEARCH_CONFIG_EXPLAIN'	=> 'Burası, Google Arama eklentisi için ayarlar sayfasıdır.',

	'ACP_GOOGLESEARCH_CONFIG_SET'		=> 'Ayarlar',
	'GOOGLESEARCH_CONFIG_SAVED'			=> 'Google Arama ayarları kaydedildi',

	'GOOGLESEARCH_CUSTOM'				=> 'Özel Google Arama',

	'GOOGLESEARCH_NOSCRIPT'				=> 'Özel Google Arama Sonuçlarını görüntülemek için JavaScript aktif olmalı ve Google beyaz listede olmalısınız',

	'GOOGLESEARCH_POSITION'				=> 'Google Arama Pozisyonu',
	'GOOGLESEARCH_POSITION_EXPLAIN'		=> 'Arama kutusunu gezinme çubuğunda ya da sayfa üstlerinde göstermek istiyor musunuz?',


	'GOOGLESEARCH_CUSTOM_CODE'						=> 'Özel Kod',
	'GOOGLESEARCH_CUSTOM_CODE_EXPLAIN'				=> 'Dilerseniz bu kodu kendi Arama Motoru ID numaranızı içeren kod ile değiştirebilirsiniz.',
	'GOOGLESEARCH_CUSTOM_CODE_PLACEHOLDER'			=> 'Arama Motoru ID numarası',

	'GOOGLESEARCH_VERIFICATION_CODE'				=> 'Google Webmaster Araçları Doğrulama',
	'GOOGLESEARCH_VERIFICATION_CODE_EXPLAIN'		=> 'Dilerseniz Google Doğrulama Kodunuzu buraya girebilirsiniz',
	'GOOGLESEARCH_VERIFICATION_CODE_PLACEHOLDER'	=> 'Google Doğrulama Kodu',

	'GOOGLESEARCH_REQUIRE_3.1.4'					=> 'Bu eklenti phpBB 3.1.4 ya da üzeri sürümü gerektirir ve 3.2.0 ya da sonraki sürümlerde çalışmaz. phpBB 3.2.x sürümleri için olan Google Arama Eklentisini indirin ya da güncelleyin.',
	'GOOGLESEARCH_REQUIRE_3.2.0'					=> 'Bu eklenti en düşük phpBB 3.2.0 sürümünü gerektirir. Lütfen bu eklentiyi kullanabilmek için forumunuzu güncelleyin.',
));

